# MatPartitioningChacoSetLocal

Set method for local partitioning.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode PETSCMAT_DLLEXPORT MatPartitioningChacoSetLocal(MatPartitioning part, MPChacoLocalType method)

### Input Parameter

part -the partitioning context
method -MP_CHACO_KERNIGHAN_LIN or MP_CHACO_NONE

Level:advanced
Location: src/mat/partition/impls/chaco/chaco.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages